Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
herbalpowerpack
New Member
New Member


Joined: Oct 28, 2007
Posts: 7

PostPosted: Wed Jan 02, 2008 1:51 pm Reply with quote

I need nuke sentinel for phpnuke 6.9. Can Raven help?

WHY? i want to resurrect Nuke Commerce in Cnuke.org. We need the best security expert to stabilize version 1.5.1. I have remove Webmail and Event calender from it(2 major concern in the past).

Would you be interested in helping out?
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Wed Jan 02, 2008 5:56 pm Reply with quote

Not sure I understand your goal. Isn't Nuke Commerce a combination of PHP-Nuke and OS-Commerce? If so, why not start with a current version of Nuke - like RavenNuke and integrate a current version of OSC? Then you would have current security on both - and it might be easier to integrate than to secure such old scripts...

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
herbalpowerpack
PostPosted: Wed Jan 02, 2008 6:41 pm Reply with quote

Well i think that would be step 2.

Having a stable version in the next 30 days is my Goal right now.
 
Dawg
RavenNuke(tm) Development Team


Joined: Nov 07, 2003
Posts: 910

PostPosted: Wed Jan 02, 2008 7:36 pm Reply with quote

herbalpowerpack wrote:
Well i think that would be step 2.

Having a stable version in the next 30 days is my Goal right now.


I would have to agree with kguske, I just did an OSC site with current RN. No problems...No issues.

Trying to fix 6.9 is like putting your finger in a hole in a dam.

Or another way...Poop in = Poop Out.

Not trying to be smart....Just calling it as I see it....

Dawg
 
View user's profile Send private message
herbalpowerpack
PostPosted: Wed Jan 02, 2008 7:42 pm Reply with quote

Well do you want to get involve? I sure need the help!

If upgrading to the lates version of CMS and OSC. We should not support only 1 CMS.

Phpnuke, Postnuke and RN are the one's i can thing of know. Any others?

Herbal powerpack


Last edited by herbalpowerpack on Wed Jan 02, 2008 7:46 pm; edited 1 time in total 
Dawg
PostPosted: Wed Jan 02, 2008 7:44 pm Reply with quote

herbalpowerpack wrote:
Well do you want to get involve? I sure need the help!

Herbal powerpack


I build sites for pay. If you have the money, I have the time. I will send you a PM with priceing.

Dawg
 
herbalpowerpack
PostPosted: Mon Jan 07, 2008 5:08 pm Reply with quote

Dawg --> Well thanks but no thanks.


I think i will used Phpnuke 7.8 and RaveNuke. Well what do you think?
 
Dawg
PostPosted: Mon Jan 07, 2008 6:21 pm Reply with quote

herbalpowerpack wrote:

I think i will used Phpnuke 7.8 and RaveNuke. Well what do you think?


RavenNuke is a modded version of phpNuke 7.6. What you want is RN and the OSC module.

Dawg
 
herbalpowerpack
PostPosted: Mon Jan 07, 2008 9:39 pm Reply with quote

Where can you get and up to date OSC Module that support ssl?
 
Dawg
PostPosted: Tue Jan 08, 2008 6:23 am Reply with quote

herbalpowerpack wrote:
Where can you get and up to date OSC Module that support ssl?


I might suggest you do some reading on SSL and how it works. Anything will work with SSL. It is all how you put it together and how your host is setup.

Dawg
 
kguske
PostPosted: Tue Jan 08, 2008 6:29 am Reply with quote

Dawg is correct (SSL works independently of an application), but there is built-in support for SSL in all versions / distributions of OSC to take advantage of (i.e. require) SSL on certain functions (login, payment, etc.). You simply configure it to use SSL and give it an SSL URL.
 
herbalpowerpack
PostPosted: Tue Jan 08, 2008 7:39 am Reply with quote

I found multyshop 0.8 late last night. It is based on PHP-Nuke version 7.8 (with patch 3.1) and osCommerce Milestone 2.2.

The installation process is not as easy as Nuke commerce but its almost up to date. Plus the shop module comes as a add on to phpuke. I will check it out today.
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©